# libnfs pkg-config file

prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libnfs
Description: libnfs is a client library for accessing NFS shares over a network.
Version: 17.0.0
Requires:
Conflicts:
Libs: -L${libdir} -lnfs
Libs.private: 
Cflags: -I${includedir}
